echo off
echo Starting ServeRAID Manager...
set SAVE_BEGINLIBPATH=%BEGINLIBPATH%
set BEGINLIBPATH=runtime\dll;%BEGINLIBPATH%
runtime\bin\java.exe -Djava.compiler=NONE -cp RaidMan.jar;DirLibs.jar;snmp.jar;collect.jar;jcchart.jar;sax2.jar;xerces.jar com.ibm.sysmgt.raidmgr.mgtGUI.Launch %1 %2 %3 %4 1>NUL 2>&1
set BEGINLIBPATH=%SAVE_BEGINLIBPATH%
echo on
